package com.virjar.echo.adr;

import android.app.Application;

import com.virjar.echo.adr.repo.EchoConfig;

public class EchoApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();
        EchoConfig.init(this);
    }
}
